uuid: 48241451-7dd1-40bb-90bb-00e2a03f99c6
langcode: en
status: true
dependencies:
  config:
    - node.type.new_article
id: node.new_article.promote
field_name: promote
entity_type: node
bundle: new_article
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
